[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockForm.FindMainControlCandidate

FindMainControlCandidate - finds forms and controls in the docktree heirarchy that could act as the MainControl

## Declaration

Source position: ldocktree.pas line 147

`public function TLazDockForm.FindMainControlCandidate: TControl;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.